[
  {
    "name": "Richy",
    "slug_selfh": "richy",
    "url": "gitlab.com/imn1/richy",
    "repo": "gitlab.com/imn1/richy",
    "desc": "GitLab",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 156,
    "tag_name": "Wealth Management"
  },
  {
    "name": "Ghostfolio",
    "slug_selfh": "ghostfolio",
    "url": "Ghostfol.io",
    "repo": "github.com/ghostfolio/ghostfolio",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 156,
    "tag_name": "Wealth Management"
  },
  {
    "name": "Investbrain",
    "slug_selfh": "investbrain",
    "url": "investbra.in",
    "repo": "github.com/investbrainapp/investbrain",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 156,
    "tag_name": "Wealth Management"
  }
]